Fwd: Re: How to upgrade python from 2.4.3 to 2.4.4 ?

Steve Holden steve at holdenweb.com
Sun Oct 22 10:07:41 CEST 2006


Martin v. Löwis wrote:
> Kenneth Long schrieb:
> 
>>>	Okay if one builds such from sources... but us poor
>>>Windows flunkies
>>>without a build environment have to wait for some
>>>kindly soul to build
>>>the installer compatible with the new Python
>>>version.
>>>
>>
>>especially since I havent got MS visual studio...
>>and mingw is not supported... :-(
> 
> 
> Why do you say that? mingw might just work fine
> (depending on particular details of the extension
> module in question).
> 
At the moment SourceForge is only listing one (UK) mirror for mingw, and 
that seems to be down. I'm guessing something is broken, since I know it 
used to be much more widely available.

regards
  Steve
-- 
Steve Holden       +44 150 684 7255  +1 800 494 3119
Holden Web LLC/Ltd          http://www.holdenweb.com
Skype: holdenweb       http://holdenweb.blogspot.com
Recent Ramblings     http://del.icio.us/steve.holden




More information about the Python-list mailing list